Bug 1239559 - hbase: FTBFS in rawhide
Summary: hbase: FTBFS in rawhide
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: hbase
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 20:59 UTC by Dennis Gilmore
Modified: 2015-11-30 23:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-30 23:30:58 UTC


Attachments (Terms of Use)
build.log (1.15 KB, text/plain)
2015-07-05 20:59 UTC, Dennis Gilmore
no flags Details
root.log (71.21 KB, text/plain)
2015-07-05 20:59 UTC, Dennis Gilmore
no flags Details
state.log (469 bytes, text/plain)
2015-07-05 20:59 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 20:59:41 UTC
Your package hbase failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10095800

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 20:59:42 UTC
Created attachment 1046992 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 20:59:43 UTC
Created attachment 1046993 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 20:59:44 UTC
Created attachment 1046994 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:41:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Admin XMLRPC Client 2015-10-13 17:29:38 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Mat Booth 2015-11-30 23:30:58 UTC
This package was retired:

http://pkgs.fedoraproject.org/cgit/hbase.git/tree/dead.package


Note You need to log in before you can comment on or make changes to this bug.